[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DrawGridCheckboxBitmaps

DrawGridCheckboxBitmaps - draws checkbox bitmaps in the nominated rectangle with the specified checkbox state

## Declaration

Source position: grids.pas line 862

`protected procedure TCustomGrid.DrawGridCheckboxBitmaps(`
`const aCol: Integer;`
`const aRow: Integer;`
`const aRect: TRect;`
`const aState: TCheckBoxState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.